Community
Showing results for 
Search instead for 
Do you mean 
Reply

Cant access the program Act 2008 Version 10

New Member
Posts: 1
Country: USA

Cant access the program Act 2008 Version 10

I have just installed Act 2008 version 10 on my computer and a dialogue box appears with the message "the type initializer for Protexis. threw and exception.  Does anybody know what this means?

 

Gary

Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Cant access the program Act 2008 Version 10

[ Edited ]

Hello Gary,
Welcome to the Sage ACT! Community. Are you installing ACT! on a 64-bit system? If so, then you would get this error as ACT 2008 is not supported on 64-bit systems. You would need ACT! 2009 ( 64-bit Vista) or ACT! 2010/2011 (64-bit Windows 7).

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.